Metronet No nonsense Broadband. Straight up.  
Home Broadband Help & Support Member Centre  
Summary: You can look at the progress of a priority problem in more detail here.
Problem: [51493] Apache and PHP require security update. Status: Closed
Problem description Added on: 12/05/2008 @ 11:20

There been a Debian security update for the Apache and PHP packages we use. We should update to the latest versions as soon as possible.

If you were logged in to the portal, you could associate your username with this problem.

Comment updated on: 29/05/2008 @ 14:08

All installations of these packages have been patched to the latest releases.

Go to current priority problems | Go to archived priority problems

tel/fax
Tel: 0845 140 0083
or 0345 140 0200

Fax: 0870 703 8549

Press: press@metronet.co.uk
address
Metronet
The Balance
2 Pinfold Street
Sheffield
S1 2GU